hw_Document_BodyTag
hw_Document_SetContent
Hyperwave Functions
PHP Manual

# hw_Document_Content

(PHP 4)

hw_Document_Content — Returns content of hw_document

### Description

string hw_document_content ( int `$hw_document` )

Gets the content of the document.

### Parameters

`hw_document`

  The document identifier.

### Return Values

Returns the content of the document. If the document is an HTML document the content is everything after the BODY tag. Information from the HEAD and BODY tag is in the stored in the object record.

### See Also

- hw_document_attributes() - Object record of hw_document
- hw_document_size() - Size of hw_document
- hw_document_setcontent() - Sets/replaces content of hw_document

hw_Document_BodyTag
hw_Document_SetContent
Hyperwave Functions
PHP Manual